<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_kmf_module_key_policy">
    <sys_kmf_module_key_policy action="INSERT_OR_UPDATE">
        <crypto_module display_value="com_snc_core_automation_connection_credential_glideencrypter">550cd0b07722201099808d1168106121</crypto_module>
        <key_type display_value="Symmetric Key Encryption Key">ca005cf7c7103300af4d43c6f0976328</key_type>
        <last_enforced>2023-05-14 18:00:17</last_enforced>
        <result>reject</result>
        <sys_class_name>sys_kmf_module_key_policy</sys_class_name>
        <sys_created_by>dmyers15</sys_created_by>
        <sys_created_on>2023-05-14 18:00:17</sys_created_on>
        <sys_id>57f2a87168b6a1107f4406a19dba0dff</sys_id>
        <sys_name/>
        <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">8c9658f16876a1107f4406a19dba0d8b</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">8c9658f16876a1107f4406a19dba0d8b</sys_scope>
        <sys_update_name>sys_kmf_module_key_policy_57f2a87168b6a1107f4406a19dba0dff</sys_update_name>
    </sys_kmf_module_key_policy>
</record_update>
